Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# perltodo

Perl 5 version 22.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# perltodo

- NAME
- DESCRIPTION

# NAME

perltodo - Link to the Perl to-do list

# DESCRIPTION

The Perl 5 to-do list is maintained in the git repository, and can be viewed at http://perl5.git.perl.org/perl.git/blob/HEAD:/Porting/todo.pod

(The to-do list used to be here in perltodo. That has stopped, as installing a snapshot that becomes increasingly out of date isn't that useful to anyone.)

Page index

- NAME
- DESCRIPTION